## korean-lunar-calendar 0.3.1

=== debian/changelog ===
korean-lunar-calendar (0.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 06:12:50 +0900

korean-lunar-calendar (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076138)

 -- Edward Betts <edward@4angle.com>  Fri, 12 Jul 2024 12:56:34 +0100
