=== debian/control ===
Source: korean-lunar-calendar
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/usingsky/korean_lunar_calendar_py
Vcs-Browser: https://salsa.debian.org/python-team/packages/korean-lunar-calendar
Vcs-Git: https://salsa.debian.org/python-team/packages/korean-lunar-calendar.git

Package: python3-korean-lunar-calendar
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Korean lunar to Gregorian calendar conversion library
 Convert between the Korean lunar calendar and the Gregorian calendar. The
 Korean calendar, while similar to the Chinese lunar calendar, features
 different dates. The library adheres to the standards set by the Korea
 Astronomy and Space Science Institute (KARI).
 .
 Supports lunar date conversions from 1000-01-01 to 2050-11-18 and solar date
 conversions from 1000-02-13 to 2050-12-31.
 .
 No network connection is required for these operations.
