=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=korean-lunar-calendar

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf korean_lunar_calendar.egg-info/
