=== debian/watch ===
version=4
https://pypi.debian.net/korean-lunar-calendar/korean_lunar_calendar-(.+)\.tar\.gz
